

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
31 Jan 2008 01:37:37 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.229])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0UHbZol069778	for <[email-masked]>;
Thu, 31 Jan 2008 01:37:36 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so278834wra.7 for
<[email-masked]>; Wed, 30 Jan 2008 09:37:34 -0800 (PST)
Received: by 10.142.76.4 with SMTP id y4mr524374wfa.31.1201714654073; Wed,
30 Jan 2008 09:37:34 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs1230wfi; Wed,
30 Jan 2008 09:37:33 -0800 (PST)
Received: by 10.65.107.10 with SMTP id j10mr2151657qbm.56.1201714651424; Wed,
30 Jan 2008 09:37:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si779632qba.14.2008.01.30.09.37.29; Wed,
30 Jan 2008 09:37:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U3bxU0026941; Wed,
30 Jan 2008 11:36:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14605713 for [email-masked]; Wed,
30 Jan 2008 11:36:39 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UHacEa008029 for
<[email-masked]>; Wed, 30 Jan 2008 11:36:38 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UHaWjp008876 for
<[email-masked]>; Wed, 30 Jan 2008 11:36:38 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0UHaU7n025674 for
<[email-masked]>; Wed, 30 Jan 2008 11:36:30 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0UHaPHV025650 for [email-masked]; Wed, 30 Jan 2008 11:36:25 -0600
Date: Wed, 30 Jan 2008 11:36:25 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801300045
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

247
TXPS40 PHFO 301736
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1735 UTC WED JAN 30 2008

TROPICAL CYCLONE GENE LOCATED NEAR 18.8S 172.1E AT 30/1630 UTC
BASED ON MTSAT 4 KM RESOLUTION IR SECTORS AND ANIMATION. POSITION
ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 77
KT. MOVEMENT ESTIMATED TOWARD 240 DEGREES AT 6 KT OVER THE PAST 6
HOURS.

T4.5/4.5/D1.0/24 HRS

REMARKS...EMBEDDED CENTER WITHIN BLACK YIELD DT OF 5.0. MET AND PAT
ARE 4.5. FT BASED ON MET AND PAT AGREEMENT.

$$

TANABE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.